#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie
version:              0.1.2.7
visibility:           public
id:                   implicit-hie-0.1.2.7-5Gn0l8po1BUKlmIgvAEKu2
key:                  implicit-hie-0.1.2.7-5Gn0l8po1BUKlmIgvAEKu2
license:              BSD-3-Clause
copyright:            2020
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie#readme
synopsis:             Auto generate hie-bios cradles & hie.yaml
description:
    Auto generate a stack or cabal multi component hie.yaml file

category:             Development, Tools, Hie, HLS
abi:                  4ad2d02d7529936f1bb4e52441ff4684
exposed:              True
exposed-modules:      Hie.Cabal.Parser Hie.Locate Hie.Yaml
hidden-modules:       Paths_implicit_hie
import-dirs:          /usr/lib/ghc-9.2.8/site-local/implicit-hie-0.1.2.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/implicit-hie-0.1.2.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-implicit-hie
hs-libraries:         HSimplicit-hie-0.1.2.7-5Gn0l8po1BUKlmIgvAEKu2
depends:
    attoparsec-0.14.4-HI028cZ2WwJ53VFJd3R6KF base-4.16.4.0
    directory-1.3.6.2 filepath-1.4.2.2
    filepattern-0.1.3-Ha44zDbLLEK7IpT9agKTlc text-1.2.5.0
    transformers-0.5.6.2 yaml-0.11.11.2-8TDMefqqed41HlOSmgRLfJ

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie/html/implicit-hie.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

